×

Help Tweakers weer winnen!

Tweakers is dit jaar weer genomineerd voor beste nieuwssite, beste prijsvergelijker en beste community! Laten we ervoor zorgen dat heel Nederland weet dat Tweakers de beste website is. Stem op Tweakers en maak kans op mooie prijzen!

Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Software-update: Mozilla SeaMonkey 1.1.19

Door , 4 reacties, submitter: Blizzard75, bron: Fabrikant

19-03-2010 • 09:08

4 Linkedin Google+

Submitter: Blizzard75

Bron: Fabrikant

Mozilla SeaMonkey logo (75 pix)

Mozilla SeaMonkey is de voortzetting van de voormalige Mozilla Application Suite en bestaat uit een op Netscape gelijkende webbrowser, en programma's om te e-mailen en rss-nieuws te lezen. Als laatste is er nog een eenvoudige html-editor. Versie 1.0 is al sinds begin 2006 op de markt en in oktober van het afgelopen jaar is versie 2.0 uitgebracht. Mozilla stopt met de ondersteuning van versie 1.x en heeft nog één laatste versie uitgebracht, die de volgende beveiligingsproblemen moet verhelpen:

Fixed in SeaMonkey 1.1.19:
  • Fixes for potentially exploitable crashes ported to the legacy branch
  • Scriptable plugin execution in SeaMonkey mail
  • NTLM reflection vulnerability
  • Download filename spoofing with RTL override
  • Heap buffer overflow in string to number conversion
  • TreeColumns dangling pointer vulnerability
Mozilla Seamonkey 1.1.11 screenshot (481 pix)
Versienummer 1.1.19
Releasestatus Final
Besturingssystemen Windows 7, Windows 2000, Linux, Windows XP, macOS, Windows Server 2003, Windows Vista, Windows Server 2008
Website Fabrikant
Download http://www.seamonkey-project.org/releases/1.1.19#official
Bestandsgroottes 12,60MB - 22,90MB
Licentietype Voorwaarden (GNU/BSD/etc.)

Reacties (4)

Wijzig sortering
Ik zie eigenlijk geen reden om niet naar 2.0(.3) te gaan maar toch netjes van de ontwikkelaars van dit project.
Omdat de 2.x versie niet werkt op antieke systemen als Win95, Win98, en sommige mensen daar toch nog aan vast zitten (om wat voor reden dan ook)
wat heeft dit voor zin als je mozilla en firefox hebt?
de voorkeur voor een gebruiker om mail/news en browsen (etc) in 1 pakket te hebben, gebundeld en geintegreerd.

Op dit item kan niet meer gereageerd worden.


Apple iPhone X Google Pixel 2 XL LG W7 Samsung Galaxy S8 Google Pixel 2 Sony Bravia A1 OLED Microsoft Xbox One X Apple iPhone 8

© 1998 - 2017 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Hardware.Info de Persgroep Online Services B.V. Hosting door True

*